$('#message_subject').val("<%= raw escape_javascript(@subject) %>");
if (typeof CKEDITOR !== 'undefined') {
    CKEDITOR.instances.message_content.setData( '<%= raw j(@content) %>' );
}
else{
    $("textarea#message_content").val("<%= raw j(@content) %>");
}
showAndScrollTo2("reply", "message_content");
$('#message_content').scrollTop = $('#message_content').scrollHeight - $('#message_content').clientHeight;
